//ul.home li {
//  display: table-cell;
//  vertical-align: middle;
//  text-align: center;
//  height: 200px;
//  width: 50px;
//
//}

//ul.home li:nth-child(even) {
//   background-color: yellow;
//   color:white;
// }
//
//ul.home li:nth-child(odd) {
//  background-color: orange;
//  color:white;
//}

//ul.home {
//  display: flex;
//  justify-content: space-evenly;
//  width: 80%;
//
//
//}
////ul.home li {
////  margin-right:20px;
////}
//
//ul.home li Link {
//  display: block;
//  text-decoration: none;

//}